{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "target": "es6",
    "noEmit": false,
    "outDir": "lib",
    "baseUrl": ".",
    "jsx": "react",
    "module": "CommonJS",
    "moduleResolution": "Node",
    "resolveJsonModule": true
  },
  "include": ["src"],
  "exclude": ["node_modules", "lib"]
}
